header {
  padding: 13px 0 13px 0;
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
}
.header-menu {
  gap: 40px;
}
.header-menu a {
  color: rgb(255 255 255 / 85%);
  text-transform: capitalize;
  font-size: 14px;
  padding: 0;
  position: relative;
}
.header-menu a:hover,
.header-menu li.current_page_item a {
  color: var(--main-color);
}

.btn-header {
  width: 140px !important;
  height: 32px !important;
  background: var(--main-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 3px 6px #1f2e3e29;
  border-radius: 0;
  font-size: 14px;
  text-transform: capitalize;
}
.landing-section {
  padding: 200px 0 250px 0;
}
.geek-title {
  font-size: 80px;
  line-height: 80px;
}
.banner-overlay {
  position: relative;
  z-index: 0;
}
.banner-overlay:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent linear-gradient(180deg, #000000 0%, #13131300 100%) 0%
    0% no-repeat padding-box;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.landing-section {
  background: url(../image/landing-bg.jpg) no-repeat;
}
.header-option {
  background-color: var(--main-color);
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  transition: 0.4s;
  font-size: 14px;
}
.header-option:hover {
  background-color: #fff;
}
.header-option:hover i {
  color: var(--main-color);
}
.btn {
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 0;
  font-family: var(--main-font-medium);
  color: #fff;
  transition: 0.4s;
  text-transform: uppercase;
  width: 220px;
  height: 55px;
}
.btn.btn-white {
  background-color: transparent;
  border-color: #fff;
}
.btn.btn-green {
  background-color: #438130;
  border-color: #438130;
}
.btn.btn-green:hover {
  background-color: #fff;
  color: #438130;
}
.btn.btn-white:hover {
  background-color: #fff;
  color: var(--main-color);
}
.book__input {
  font-family: var(--secondary-font-regular);
  font-size: 14px;
  color: rgb(0 0 0 / 74%);
  height: 47px;
  border: 0.5px solid rgb(0 0 0 / 60%);
  opacity: 0.6;
  padding: 0 10px;
}

.book-section {
  margin-top: -113px;
  z-index: 1;
  position: relative;
}
.book-section .box {
  box-shadow: 6px 20px 50px #98989821;
}
.book__btn {
  width: 230px;
  height: 47px;
}
.fleet-slide__icon,
.luxury-slide__icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.luxury-slide__icon {
  justify-content: end;
}
.fleet-slide__arrow,
.card-arrow {
  position: absolute;
  bottom: 25px;
  left: 0;
  right: 0;
  width: 30px;
  margin: auto;
  color: #fff;
  font-size: 24px;
  z-index: 1;
}
.group:hover .color-hover {
  color: var(--main-color);
}
.group:hover img {
  transform: scale(1.2) rotate(5deg);
}
.section-title {
  font-size: 34px;
  font-family: var(--main-font-medium);
}
.fleet__slide:before,
.overlay-slider:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent
    linear-gradient(360deg, #000000 0%, #53535302 100%, #54545400 100%) 0% 0%
    no-repeat padding-box;
  mix-blend-mode: multiply;
  opacity: 0.51;
}
.overlay-slider:before {
  background: #000000 0% 0% no-repeat padding-box;
  opacity: 0.48;
  mix-blend-mode: unset;
}
.fleet__slide:hover i,
.slide-with-arrow:hover i,
.--item:hover .card-arrow {
  color: var(--main-color);
  transform: rotate(-90deg);
}
.fleet__slide:hover .main__img {
  transform: scale(1.2);
}
.discover__btn i {
  background-color: #000000;
  color: #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
  font-size: 15px;
}
.discover__btn:hover i {
  background-color: var(--main-color);
  color: #000000;
  transform: translateX(5px);
}
.arrows * {
  background-color: #fff;
  color: #000;
  transition: 0.4s;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  border: 1px solid rgb(0 0 0 / 14%);
}
.swiper-button-disabled {
  opacity: 0.4;
}
.arrows *:not(.swiper-button-disabled):hover {
  background-color: #000;
  color: #fff;
}
.deals__slide {
  padding: 6px 30px 50px 30px;
  border: 1px dashed #c6c6c6;
}
.deals-options__item {
  border: 2px solid #e5e5e4;
  padding-bottom: 15px;
}
.deals__item__btns > * {
  height: 53px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
.btns__toggle * {
  background: transparent;
  border: 0;
  font-size: 28px;
  padding: 10px 0;
  position: relative;
  transition: 0.4s;
  cursor: pointer;
}
.btns__toggle *:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 3px;
  background-color: transparent;
  transition: 0.4s;
  left: 0;
  right: 0;
  margin: auto;
}
.btns__toggle *.active {
  color: var(--main-color);
}
.btns__toggle *.active:after {
  background-color: var(--main-color);
}
.review-slide-box {
  padding: 34px 22px;
}
.review-img {
  border: 0.20000000298023224px solid #707070;
}
.review-hr {
  display: block;
  margin: 14px 0;
  width: 65px;
  height: 1px;
  background-color: var(--main-color);
}
.review-stars {
  position: absolute;
  right: -15px;
  top: 5px;
}
.swiper-pagination-bullets {
  bottom: 0;
  display: flex;
  justify-content: center;
}
.swiper-pagination-bullets span {
  background: var(--main-color);
}
.gray-2 {
  color: #646464;
}
.news-section .--body {
  background: #fcfcfc;
  padding: 15px 20px 20px 15px;
  margin-top: -52px;
  position: relative;
}
.news-section .news-link:hover .trans {
  color: var(--main-color);
}
.news-section .news-link .desc {
  height: 84px;
}
.faq-section {
  background-color: #cfad653b;
}
.acc-head.active i {
  transform: rotate(360deg);
}
.acc-head.active i:before {
  content: "\f068";
}
.faq-section .box {
  row-gap: 30px;
}
.faq-section .box > * {
  width: 48%;
  align-self: baseline;
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(207 173 101 / 42%);
}
.contact-col i {
  width: 50px;
  height: 50px;
  background-color: var(--main-color);
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: baseline;
  font-size: 18px;
}
.contact-us-section {
  background: url(../image/contact-bg.jpg) no-repeat;
}
.contact-us-section .contact-input {
  font-size: 16px;
  font-family: var(--third-font-regular);
  border: 0.6000000238418579px solid rgb(255 255 255 / 77%);
  padding: 15px;
  height: 55px;
  background: transparent;
  width: 100%;
  color: #fff;
}
.contact-us-section .contact-input::placeholder {
  color: #fff;
}
.contact-us-section textarea.contact-input {
  height: auto;
}
.contact-submit-btn {
  width: 180px;
  height: 54px;
  font-size: 16px;
}
.brands-section {
  background: rgb(243 243 243 / 96%);
}
.brands-wrapper {
  width: calc(100% - 100px);
}
.brands-section .arrows i {
  background-color: transparent;
}
.play-icon-box i {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 2;
  width: 50px;
  height: 50px;
  font-size: 40px;
  pointer-events: none;
}
.play-icon-box.active i {
  display: none;
}
.about-section {
  background: #f2f2f2;
}
.insta-section {
  background-color: #cfad653b;
}
.insta-item:before {
  content: "";
  background: #000000 0% 0% no-repeat padding-box;
  mix-blend-mode: multiply;
  opacity: 0.33;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.insta-item i {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 30px;
  height: 30px;
  transition: 0.4s;
  color: #fff;
  font-size: 30px;
  opacity: 0.7;
}
.insta-item:hover i {
  color: var(--main-color);
  transform: rotate(360deg) scale(1.9);
  opacity: 1;
}
.footer {
  background-color: #000;
}
.footer .box {
  border-bottom: 1px solid rgb(255 255 255 / 50%);
}
.floating-btns {
  position: fixed;
  bottom: 10px;
  left: 10px;
  flex-direction: column;
  z-index: 2;
}
.floating-btns a {
  background-color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--main-color);
  transition: 0.4s;
  font-size: 20px;
  box-shadow: 6px 20px 50px #989898cc;
}
.floating-btns a:hover {
  background-color: var(--main-color);
  color: #fff;
}
.banner-title {
  font-size: 50px;
}
.banner-section {
  padding: 170px 10px 60px 10px;
  background-position: center;
}
.banner-crumb {
  font-size: 18px;
}
.bg-white {
  background-color: #fff !important;
}
.deals-section-full .deals__item__btns > * {
  width: 50%;
}
.inner-car-gallery img {
  width: 15%;
}
.car-tabs button {
  background-color: rgb(193 193 193 / 32%);
  width: 154px;
  height: 43px;
  font-size: 16px;
  color: rgb(0 0 0 / 53%);
  transition: 0.4s;
  border: 0;
  cursor: pointer;
}
.car-tabs button.active,
.car-tabs button:hover {
  background-color: var(--main-color);
  color: #fff;
}
.car-tabs-details {
  border: 0.4px solid rgb(112 112 112 / 60%);
  padding: 30px 30px;
}
.points-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.points-list li {
  color: rgb(0 0 0 / 65%);
  position: relative;
  display: flex;
  gap: 15px;
}
.points-list li:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: var(--main-color);
  opacity: 0.78;
  border-radius: 50%;
  align-self: baseline;
  position: relative;
  top: 3px;
}
.car-faq {
  background-color: hsl(41deg 52% 60% / 23%);
  padding: 30px 10px 30px 25px;
}
.faq-car-title {
  padding-bottom: 30px;
  border-bottom: 0.5px solid rgb(112 112 112 / 78%);
  margin-bottom: 30px;
}
.car-section .box .right-top {
  border: 0.5px solid rgb(112 112 112 / 54%);
  padding: 35px 0;
}
.car-section .box .right-top-box > * > *,
.car-section .right-bottom-box > * {
  padding: 0 25px;
}
.car-section .box .right-top-title {
  padding-left: 25px;
}
.car-section .right-bottom-box {
  background-color: #000000;
  padding: 15px 0;
  position: relative;
}
.car-section .right-bottom-box:after {
  content: "";
  background-color: #cfad65;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0.5px;
  height: 100%;
}
.services-boxes .text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  z-index: 1;
  text-align: center;
}
.services-boxes .--item:after {
  content: "";
  background: transparent
    linear-gradient(360deg, #000000 0%, #53535302 100%, #54545400 100%) 0% 0%
    no-repeat padding-box;
  mix-blend-mode: multiply;
  opacity: 0.59;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.aboutus-page-section .box .left:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000 0% 0% no-repeat padding-box;
  mix-blend-mode: multiply;
  opacity: 0.22;
}
.line-50 {
  line-height: 50px;
}
.container-box .box {
  margin-bottom: 50px;
}
.container-box .box:nth-of-type(even) {
  flex-direction: row-reverse;
}
.contactpage-input::placeholder {
  color: rgb(51 51 51 / 88%);
}
.contactpage-input {
  font-size: 14px;
  color: rgb(51 51 51 / 88%);
  background-color: rgb(239 239 239 / 51%);
  border: 0;
  height: 55px;
  padding: 10px;
  width: 100%;
}
textarea.contactpage-input {
  height: auto;
}
.contactpage-submit {
  font-family: var(--main-font-bold);
  font-size: 18px;
}
textarea,
input,
select {
  font-family: var(--main-font-regular);
}
.map-iframe iframe {
  border: 0;
  width: 100%;
  height: 500px;
}
@media (max-width: 767px) {
  .geek-title {
    font-size: 50px;
    line-height: 59px;
  }
  .book-section .box {
    flex-direction: column;
  }
  .book__btn {
    width: 100%;
  }
  .section-title {
    font-size: 26px;
  }
  .deals--slide__name {
    font-size: 21px;
  }
  .btns__toggle * {
    font-size: 18px;
  }
  .reviews-section .box {
    padding-left: 0;
    padding-right: 15px;
  }
  .news-section .box {
    display: block;
    white-space: nowrap;
    overflow-x: auto;
    width: calc(105%);
  }
  .news-section .news-link {
    display: inline-block;
    width: 90%;
    margin-right: 15px;
  }
  .news-section .news-link figure img {
    height: 315px;
  }
  .faq-section .acc-head {
    font-size: 19px;
    line-height: 28px;
  }
  .faq-section .acc-body p {
    font-size: 16px;
    line-height: 22px;
  }
  .contact-col i {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    font-size: 12px;
  }
  .about-section .text {
    font-size: 22px;
  }
  .news-section .news-link .desc,
  .news-section .news-link {
    height: auto;
    white-space: normal;
  }
  .insta-section .box {
    display: block;
    white-space: nowrap;
    overflow-x: auto;
    width: calc(105%);
  }
  .insta-item {
    width: 35%;
    display: inline-block;
    margin-right: 5px;
  }
  .terms-col {
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
  }
  .logo img {
    width: 130px;
  }
  .mobile-menu-box.active {
    width: 95%;
  }
  .mobile-menu-box ul li {
    transform: translateX(0) !important;
    opacity: 1 !important;
    transition: 0s !important;
    text-align: left;
  }
  .menu-logo {
    position: absolute;
    opacity: 0.1;
    top: 20px;
    right: 10px;
    width: 100%;
    pointer-events: none;
  }
  .review-slide-box {
    flex-direction: column;
  }
  .review-slide-box .review-head {
    flex-direction: row;
  }
  .review-slide-box .review-quote {
    position: relative;
    top: 28px;
    left: -20px;
  }
  .map-iframe iframe {
    height: 300px;
  }
  .banner-title {
    font-size: 34px;
  }
  .banner-crumb {
    font-size: 16px;
  }
  .car-section .box .right-top-box > * > *,
  .car-section .right-bottom-box > * {
    padding: 0 10px;
  }
  .car-section .box .right-top-title {
    padding-left: 10px;
    font-size: 22px;
  }
  .car-section .box .right-top-box > * > * {
    font-size: 14px;
  }
  .car-section .right-bottom-box {
    flex-direction: column;
    gap: 15px;
    padding: 10px 0 8px;
  }
  .car-section .right-bottom-box:after {
    bottom: 0;
    width: 100%;
    height: 1px;
  }
  .right-top-box {
    gap: 18px;
  }
  .car-tabs button {
    flex: 1;
  }
  .services-boxes .text {
    font-size: 24px;
  }
  .aboutus-right__title {
    font-size: 24px;
    line-height: 38px;
  }
  .aboutus__page__text {
    font-size: 16px;
    line-height: 25px;
  }
  .faq-section .acc-head {
    font-size: 17px;
    line-height: 26px;
  }

  .self-drive-section .box .right {
    margin-bottom: 20px;
    width: 100%;
  }
  .container-box .box:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}










.select-target-currency {
  background: transparent;
    color: var(--main-color);
    width: 75px;
    border-color: var(--main-color);
    height: 30px;
    border: 1px solid var(--main-color);
    display: inline-block;
    line-height: 28px;
    padding-left: 10px;
    position: relative;
}
.select-target-currency:after {
  content: "\f078";
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: 13px;
}
.select-custom {
  position: absolute;
  left: 0;
  top: 90%;
  width: 100px;
  background: #f2f2f2;
  color: #000;
  display: none;
  box-shadow: 0 3px 6px #0000001c;
}
.select-custom p {
  padding: 5px;
  transition: .4s;
  cursor: pointer;
}
.select-custom p:hover {
  background: var(--main-color);
}
.select-hover:hover .select-custom {
  display: block;
}